---
group:
  name: 'Thinkdoor'
  description: ''
  projects:
  - name: 'kaleidoscope'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'practisesoftware'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wordapp'
    description: ''
    mirrorRelease: false
    topic: ''
  